org.apache.cassandra.repair

## Class RepairResult

- java.lang.Object
- - org.apache.cassandra.repair.RepairResult

-     public class RepairResult
      extends java.lang.Object

  RepairJob's result

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `RepairJobDesc` | `desc`
    `java.util.List<SyncStat>` | `stats`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RepairResult(RepairJobDesc desc, java.util.List<SyncStat> stats)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### desc

          public final RepairJobDesc desc

    - #### stats

          public final java.util.List<SyncStat> stats

  - ### Constructor Detail

    - #### RepairResult

          public RepairResult(RepairJobDesc desc,
                              java.util.List<SyncStat> stats)

Copyright © 2018 The Apache Software Foundation